package fr.iutfbleau.quiz;

import fr.iutfbleau.quiz.view.Window;
import fr.iutfbleau.quiz.controller.Navigation;

public class Startup {
    public static void main(String[] args) {
        Window mainWindow = new Window(100, 100, 450, 300);
        mainWindow.add(new Navigation());
        mainWindow.setVisible(true);
    }
}
